### Method

# Qmi MessageImsdcmPdpActivateRequestOutput ref

since: 1.37

#### Declaration [src]

    QmiMessageImsdcmPdpActivateRequestOutput*
    qmi_message_imsdcm_pdp_activate_request_output_ref (
      QmiMessageImsdcmPdpActivateRequestOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.37

#### Return value

Type: `QmiMessageImsdcmPdpActivateRequestOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.